{% extends "base.html.twig" %}

{% block title  %}
Add Person
{% endblock title   %}

{% block body %}

<a type="button" class="btn btn-outline-info" href="{{ path('all_article') }}">Back</a>
<div class="offset-2 col-8">
    <h1>Add Article</h1>

    {{form_start(form)}}
    {{form_widget(form)}}
    <button type="submit" class="btn btn-outline-info">Add</button>
    {{form_end(form)}}
</div>
{% endblock body %}